<?php 

include 'ipp.php';

$ID = checkID ();

// require an explicit project
if (! $ID['proj']) { projectform ($ID); }

menu('ipp.stack.dat', 'Stack Steps', 'ipp.css', $ID['link'], $ID['proj']);

// document body
echo "stack steps<br>\n";

menu_end();

?>
